	.home-cta-buttons {
	position: absolute;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	z-index: 1000;
	top: calc(100vw /2.05);
	height: 200px;
	max-width: 1140px;
	width: 84vw;
	text-align: center;
	left: 50%;
	right: -50%;


}

.home-cta-buttons .centering-wrap {
	position: relative;
	left: -50%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	        width: 100%;
}

.home-cta-buttons .cta {
	width: 100%;
	    -ms-flex-preferred-size: 32%;
	        flex-basis: 32%;
	    padding: 1em;
	    background-color: #ffc627;
	    color: #111;
	    border-radius: 2px;
	    border: none;

	    height: 200px;
	    margin: 5px;
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-orient: vertical;
	    -webkit-box-direction: normal;
	        -ms-flex-direction: column;
	            flex-direction: column;
	    -webkit-box-align: center;
	        -ms-flex-align: center;
	            align-items: center;
	    box-shadow: 0 0 25px #333;

	    float: left; /* old browsers */
}

.home-cta-buttons svg {
	margin-right: -46px;
	z-index: 10000;
	margin-left: -7px;
}

/* .home-cta-buttons .cta:before {
	content:  '';
	background-image: url(../img/icon_arrow_right_large.svg);
	background-repeat: no-repeat;
} */

.home-cta-buttons .cta:nth-child(1) {  }
.home-cta-buttons .cta:nth-child(2) {  }
.home-cta-buttons .cta:nth-child(3) {  }

.home-cta-buttons .cta a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	        max-width: 300px;
}

.home-cta-buttons h3 {
	font-weight: bold;
}

.home-cta-buttons h4 {
	font-size: 1.1em;
	padding:  10px;
}